
body{
  margin: 5%;
  width: 100%
}

.header{
 
  width: 800px;
  margin: 0 auto;
}

.main {
  width: 80%;
  margin: 0 auto;
  display: none;
 
 
}

ss #invoice {
  width: 8.5in; /* Соответствует ширине Letter */
  padding: 20px;
  box-sizing: border-box; /* Чтобы padding не увеличивал ширину */
  background: white;
}






.container {


  width: 768px;
  height: 1024px;
  margin: 0 auto;
  background-image: url(img/msg.jpg);
  background-repeat: no-repeat;
  background-size: contain;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  

  }



  .name {
    font-weight: bold;
    text-align: center;
   position: relative; 
   right: 3%;
    top: 3%;
    
  }
   
  .pedagog {
    font-weight: bold;
    text-align: center;
     position: relative; 
     right: 3%;
    top: 4%;
    
  }
  
  .organization {
    font-weight: bold;
    text-align: center;
    
    position: relative; 
  
    right: 3%;
    top: 5%;
   
  }

  .button {
    margin: 5px;
  }